/* Responsive CSS Document */

@media (min-width: 992px) {
  .container {padding-left: 0 !important; padding-right: 0 !important;}
}

@media (min-width: 1200px) and (max-width: 1650px) {
  .testimonial-section .theme-title-one {padding-left: 230px;}
  .app-screenshot .screenshot-container .phone-mockup {top:-16%;}
}
@media (min-width: 1200px) and (max-width: 1550px) {
  .boost-your-phone .boster-image-wrapper {width: 45%;left:0;}
}
@media (max-width: 1199px) {
  .boost-your-phone .boster-image-wrapper {position: relative;width: 100%;left:0;}
  .boost-your-phone .boster-image-wrapper img {margin: 0 auto;}
  .boost-your-phone {margin-bottom: 0;}
  .boost-your-phone .text {padding-top: 0;}
  .boost-your-phone .boster-image-wrapper .ao-annotations span:nth-child(2),
  .boost-your-phone .boster-image-wrapper .ao-annotations span:nth-child(5) {left:0;}
  .boost-your-phone .boster-image-wrapper .ao-annotations span:nth-child(3),
  .boost-your-phone .boster-image-wrapper .ao-annotations span:nth-child(4) {right: 0;}
  .boost-your-phone .boster-image-wrapper .ao-annotations span:nth-child(1) {top:10%;left:40%;}
  .testimonial-section .main-bg-wrapper {margin: 50px 0 0 0;}
  .testimonial-section .main-bg-wrapper .main-slider-wrapper {-webkit-transform:none;transform:none;height: 100%;}
  .advance-feature {padding-bottom: 130px;}
  .contact-us-section .contact-us-form {padding-right: 0;}
}
/*(max-width: 1199px)*/

@media (min-width: 992px) and (max-width: 1199px) {
  .app-screenshot .screenshot-container .phone-mockup {width: 45%;}
  .advance-feature .feature-text {padding-right: 0;}
  .advance-feature .feature-warpper:before {width: 100%;}
  .blog-details .wrapper {width: 87%;}

  #theme-main-banner .cda_caption .container .image-wrapper,
  #theme-main-banner.banner-two .cda_caption .container .image-wrapper {top:-110px;}
}
/*(min-width: 992px) and (max-width: 1199px)*/

@media (max-width: 991px) {
  .what-we-do .theme-title-one h2 br {display: none;}
  .advance-feature .feature-text {padding: 100px 0;}
  
  #watch-video {right: 20px;}

  .pricing-plan-section .tab-content {margin-top:100px;}
  .pricing-plan-section {padding: 150px 0 0 0;}
  .app-screenshot {padding-bottom: 60px;}
  .testimonial-section .main-bg-wrapper {height: 820px; background-position: right 0px;}
  .testimonial-section .main-bg-wrapper .main-slider-wrapper {max-width: 100%; height: 460px; padding: 60px 100px 95px 80px;}

  .partners {padding: 30px 0 70px 0;}

  footer .subscribe-form .input-wrapper .theme-button {width: 200px;margin: 20px auto 0 auto;}
  footer .bottom-footer [class*="col-"] {text-align:  center; margin-bottom: 15px;}
  footer {position: static;padding-top: 0;}
  footer .bottom-footer .logo {width: 35%; display: inline-block; padding: 0; float: left;}
  footer .bottom-footer .infos p {text-align: left; line-height: 1.4;}
  footer .bottom-footer ul.footer-menu li a {margin-left: 10px;margin-right: 10px;}
  
  .html-top-content {margin-bottom: 0;}
  
  .blog-details .wrapper {width: 100%;}
  .blog-details .blog-main-post h2 {padding-right: 0;}

  #theme-main-banner .cda_caption .container .image-wrapper {display: none;}
  #theme-main-banner .cda_caption .container h5 {margin-top: 150px;}
  #theme-main-banner {height: 640px !important}
  #theme-main-banner .cda_caption > div {top: 52%; text-align: center;}
}
/*(max-width: 991px)*/

@media (min-width: 768px) and (max-width: 991px) {
  .app-screenshot .screenshot-container .phone-mockup {width: 44%; top: -16%;}
}
/*(min-width: 768px) and (max-width: 991px)*/

@media (max-width: 767px) {
  h2 {font-size: 34px; line-height: 1.3; margin-bottom: 0px !important;}

  .theme-main-header .button-group {width: 114% !important; background-color: rgba(0, 0, 0, 0.25); border-radius: 0; margin-right: -20px;}
  .theme-main-header .button-group li {margin: 0 10px;}
  #theme-main-banner .cda_caption > div {top: 60%;}
  #theme-main-banner .cda_caption .container p {line-height: 1.3;}
  .app-screenshot .screenshot-container .phone-mockup {display: none; top: -21%; width: 131.5%;}
  .testimonial-section .main-bg-wrapper {height: auto; background-size: cover; background-position: right 120px; background-attachment: initial;}
  .testimonial-section .main-bg-wrapper .main-slider-wrapper {position: static;}
  .testimonial-section .main-bg-wrapper .overlay {padding-bottom: 270px;}
  #watch-video {bottom: 40px;}
  .app-screenshot h2 {margin-bottom: 40px;}

  footer .bottom-footer .logo {width: 100%; display: block; padding: 0; float: none;}
  footer .bottom-footer .infos p {width: 100%; font-size: 14px; text-align: center; line-height: 1.4;}
  .scroll-top {display: none !important;}

  .inner-page-banner {margin-bottom: 20px;}
  .inner-page-banner .opacity {padding: 220px 0 60px 0;}
  .inner-page-banner .opacity h1 {font-size: 50px; line-height: 1.3;}
}
/*(max-width: 767px)*/

@media (max-width: 650px) {
  #success, #error {width: 84%; height: auto; top: calc(50% - 50px); left: 8%; padding: 30px 10px; margin:0;}
  .our-blog {padding: 0 15px;}
}
@media (max-width: 600px) {
  .what-we-do .single-block {margin-top: 20px; padding: 35px 5px 25px 5px;}
  .what-we-do .single-block h6 {margin: 30px 0 5px 0;}
  footer .footer-data-wrapper {padding: 0;}
  #theme-main-banner .cda_caption .container h1 br, #theme-main-banner .cda_caption .container p br {display: none;}
}
@media (max-width: 550px) {
  .theme-title-one h2 {font-size: 32px; line-height: 1.2;}
  .two-section-wrapper {margin-top: 70px;}
  .testimonial-section .main-bg-wrapper {margin: 30px 0 0 0;}
  .testimonial-section .main-bg-wrapper .main-slider-wrapper {max-width: initial; height: 335px; padding: 45px 30px 45px 30px;}
  .testimonial-section .main-bg-wrapper .main-slider-wrapper .item i {font-size: 25px;}
  .testimonial-section .main-bg-wrapper .main-slider-wrapper .item p {font-size: 18px; line-height: 1.5;}
  .testimonial-section .owl-theme .owl-dots {right: 0;}
  .blog-details .tag-option ul {width: 100%;}
}
@media (max-width: 500px) {
  .boost-your-phone .boster-image-wrapper .ao-annotations {padding-top: 40px;}
  .boost-your-phone .boster-image-wrapper .ao-annotations span {position: static;display: inline-block;margin: 10px 0;}
  .advance-feature .feature-warpper .col-xs-6 {width: 100%;}
  .advance-feature .feature-warpper .single-feature.m-fix {margin-top: 0;}
  .our-blog .col-xs-6 {width: 100%;}
}
@media (max-width: 450px) {
  .google-map-area .map-image-warpper .placeholder .map-meta-data {width: 300px;}
  .theme-main-header {text-align: center;padding-top: 35px;}
  .theme-main-header .logo {width: 100%;margin-bottom: 25px;}
  .theme-main-header .button-group {width: 100%;}
  .theme-main-header .button-group li {margin: 0 3px;}
  .blog-details .comment-area .comment-section .comment button {position: static;margin-top: 15px;}
}
@media (max-width: 420px) {
  .blog-details .blog-main-post h2 {font-size: 25px;padding-left: 50px;}
  .blog-details .blog-main-post h2:before {width: 35px;}
}

@media (max-width: 480px) {
  .pricing-plan-section .tab-content .table-content .price-table {width: 100%;}
  #theme-main-banner .cda_caption .container h5 {margin-top: 200px;}
  #theme-main-banner .cda_caption .container h1 {font-size: 35px;line-height: 50px;}
}
@media (max-width: 380px) {
  .pricing-plan-section .nav-tabs > li > a {width: 134px;}
}